[user]
	name = Andreas Tille
	email = tille@debian.org
[gc]
	auto = 1
[push]
	default = matching

# Keeping commit history in order (== git pull --rebase)
[pull]
	rebase = true

# see http://peter.eisentraut.org/blog/2014/11/04/checking-whitespace-with-git/
[alias]
    check-whitespace = !git diff-tree --check $(git hash-object -t tree /dev/null) HEAD

